Поддерживаете ли Вы Magento?

К сожалению, мы не поддерживаем Magento на наших серверах, так как эта программа требует модуль InnoDB, который не установлен на наших серверах.

Сделайте сегодня кого-то счастливым!